Page MenuHome

Slow performance in Edit Mode
Closed, ArchivedPublic

Description

System Information
Operating system: Windows-10-10.0.18362-SP0 64 Bits
Graphics card: GeForce GTX 1060 6GB/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 436.30

Blender Version
Broken: version: 2.91.2, branch: master, commit date: 2021-01-19 16:15, hash: rB5be9ef417703
Worked: (newest version of Blender that worked as expected)

Short description of error
Slow performance in Edit mode with Nvidia 1060 Cards. ( 970GTX and 2060 RTX working fine). In 2.92 candidate the same problem.

Exact steps for others to reproduce the error
Start blender. Select the default cube, enter in edit mode and move any vertex. FPS drop down.

Event Timeline

Philipp Oeser (lichtwerk) changed the task status from Needs Triage to Needs Information from User.Feb 18 2021, 3:05 PM

Cant reproduce here.

Mind checking if this was a problem in previous versions? https://download.blender.org/release/
Please also do File → Defaults → Load Factory Settings to see if you still can reproduce this issue.
Another thing you might try is upgrading your GPU drivers (436.30 is a bit old now)

HI!
Updated to 461.40 and no changes.
In my Desktop two sessions open on the same computer, in window mode, Blender 2.83 VS Blender 2.91.2 . 2.83 smooth, But 2.91.2 slow.

I select a vertex from default cube in 2.83 and move the target cursor in circles... the vertex follow perfectly the cursor. In 2.91.2 the vertex goes behind the cursor and laggy.

Philipp Oeser (lichtwerk) changed the task status from Needs Information from User to Needs Triage.Feb 28 2021, 8:45 AM
Falk David (filedescriptor) changed the task status from Needs Triage to Needs Information from User.Mar 19 2021, 3:12 PM

@Juan Reina (V-ART) Could you go to Help>Save System Info and upload the .txt here? Thank you.

Also, try moving the vertex after starting Blender by running blender_factory_startup.cmd script (in the Blender 2.91/ 2.92 install folder)

Philipp Oeser (lichtwerk) closed this task as Archived.Fri, Jun 4, 1:46 PM

No activity for more than a week. As per the tracker policy we assume the issue is gone and can be closed.

Thanks again for the report. If the problem persists please open a new report with the required information.